@charset "utf-8";
/* CSS Document */

.fade-in {
	-webkit-animation: fade-in 1.2s cubic-bezier(.39, .575, .565, 1.000) both;
	animation: fade-in 1.2s cubic-bezier(.39, .575, .565, 1.000) both
}
.slide-in-left1 {
	-webkit-animation: slide-in-left .5s linear .5s both;
	animation: slide-in-left .5s linear .5s both
}
.slide-in-left2 {
	-webkit-animation: slide-in-left .5s linear .75s both;
	animation: slide-in-left .5s linear .75s both
}
.slide-in-left3 {
	-webkit-animation: slide-in-left .5s linear 1s both;
	animation: slide-in-left .5s linear 1s both
}
.slide-in-left4 {
	-webkit-animation: slide-in-left .5s linear 1.25s both;
	animation: slide-in-left .5s linear 1.25s both
}
.slide-in-blurred-bottom {
	-webkit-animation: slide-in-blurred-bottom 1.5s cubic-bezier(.23, 1.000, .32, 1.000) 1.5s both;
	animation: slide-in-blurred-bottom 1.5s cubic-bezier(.23, 1.000, .32, 1.000) 1.5s both
}
/* Shine */
#mainimg ul {
	position: relative;
}
#mainimg ul::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50vw;
	height: 100vh;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
#mainimg ul:hover::before {
	-webkit-animation: shine 2s;
	animation: shine 2s;
}
@-webkit-keyframes shine {
 100% {
 left: 125%;
}
}
@keyframes shine {
 100% {
 left: 125%;
}
}
#top {
	background: url(../img/bg-abs.png) fixed right top;
	background-size: cover;
}
#mainimg {
	background: url(../img/img-mainbg.png) no-repeat center center;
	background-size: cover;
	height: calc(100vh - 80px);
	width: 100%;
	position: relative;
	margin-top: 80px;
}
#mainimg p {
	position: absolute;
	bottom: 9vh;
	text-align: center;
	color: #fff;
	font-size: 21px;
	text-shadow: 0 0 6px #333;
	width: 100%;
	line-height: 44px;
	letter-spacing: 5px;
}
#mainimg ul {
	height: calc(100vh - 80px);
	width: 100%;
	display: flex;
}
#mainimg ul li {
	width: 25%;
	height: calc(100vh - 80px);
}
#mainimg ul li:nth-child(1) {
	background: url(../img/img-man1.png) no-repeat 4vw bottom;
	background-size: cover;
}
#mainimg ul li:nth-child(2) {
	background: url(../img/img-man2.png) no-repeat 4vw bottom;
	background-size: cover;
}
#mainimg ul li:nth-child(3) {
	background: url(../img/img-man3.png) no-repeat 4vw bottom;
	background-size: cover;
}
#mainimg ul li:nth-child(4) {
	background: url(../img/img-man4.png) no-repeat 4vw bottom;
	background-size: cover;
}
#intro {
	background: url(../img/img-kimono.png) no-repeat 9% bottom;
	padding: 13vh;
	background-size: auto;
}
#intro div {
	width: 55%;
	float: right;
}
#intro div h2 {
	font-size: 45px;
	letter-spacing: 6px;
}
#intro div p {
	padding: 40px 0 0;
	line-height: 32px;
}
#mid-nav {
	background: url(../img/bg-kiji.png) fixed center center;
	background-size: cover;
	padding: 10vh 0;
}
#mid-nav ul {
	display: flex;
	justify-content: center;
}
#mid-nav ul li {
	max-width: 500px;
	max-height: 500px;
	width: 40%;
	height: 70vh;
	margin: 0 50px;
	box-sizing: border-box;
}
#mid-nav ul li.nav-msg {
	background: url(../img/img-msgbg.png) no-repeat left top;
	background-size: contain;
}
#mid-nav ul li.nav-msg p {
	width: 67%;
	font-size: 15px;
	line-height: 38px;
	color: #fff;
	letter-spacing: 1px;
	padding: 60px 0 20px 135px;
}
#mid-nav ul li.nav-abt {
	text-align: center;
	border: #C99C52 1px solid;
	background: #fff;
}
#mid-nav ul li.nav-abt h3 {
	color: #C99C52;
	font-size: 42px;
	letter-spacing: 12px;
	font-weight: 400;
	padding: 20px 0;
}
#mid-nav ul li.nav-abt div {
	background: #C99C52;
	color: #fff;
	width: 80%;
	margin: 0 auto;
	height: 72%;
	box-sizing: border-box;
}
#mid-nav ul li.nav-abt div p {
	padding: 50px 0 0;
	font-size: 30px;
}
#mid-nav ul li.nav-abt div a {
	margin-top: 40px;
}
#mid-nav ul li.nav-abt div p span {
	display: block;
	font-size: 20px;
	padding-top: 13px;
}
#mid-nav a {
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
	box-shadow: 0 2px 11px #95959594;
}
#mid-nav a:hover {
	background: rgba(255, 255, 255, 0.56);
	color: #333;
}
#nav-int {
	padding: 100px 0;
}
#nav-int ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#nav-int ul li {
	background: url(../img/img-int1.png) no-repeat;
	background-size: 100%;
	width: 348px;
	height: 480px;
	margin: 20px;
	transition: 3s all ease 0s;
}
#nav-int ul li div {
	background-color: rgba(201, 156, 82, .8);
	width: 348px;
	height: 480px;
	transition: 1.5s all ease 0s;
	position: relative;
}
#nav-int ul li div:hover {
	background-color: transparent;
}
#nav-int ul li:nth-child(1) {
	background: url(../img/img-int1.png) no-repeat;
	background-size: 100%;
}
#nav-int ul li:nth-child(2) {
	background: url(../img/img-int2.png) no-repeat;
	background-size: 100%;
}
#nav-int ul li:nth-child(3) {
	background: url(../img/img-int3.png) no-repeat;
	background-size: 100%;
}
#nav-int ul li:nth-child(4) {
	background: url(../img/img-int4.png) no-repeat;
	background-size: 100%;
}
#nav-int ul li:nth-child(5) {
	background: url(../img/img-int5.png) no-repeat;
	background-size: 100%;
}
#nav-int ul li:nth-child(6) {
	background: url(../img/img-int6.png) no-repeat;
	background-size: 100%;
}
#nav-int ul li:hover {
	background-size: 106%;
}
#nav-int ul li h4 {
	color: #fff;
	font-size: 22px;
	line-height: 40px;
	letter-spacing: 1px;
	width: 80%;
	position: absolute;
	top: 17%;
	left: 6%;
	transition: 0.5s all ease 0s;
}
#nav-int ul li:hover h4 {
	text-shadow: 0 0 6px #000;
}
#nav-int ul li h4 span {
	font-size: 18px;
	display: block;
}
#nav-int ul li a {
	position: relative;
	font-size: 21px;
	letter-spacing: 2px;
	background: #fff;
	display: block;
	width: 68%;
	box-shadow: 0 0 6px #aaa;
	padding: 20px;
	line-height: 29px;
	bottom: 23%;
	left: 6%;
}
#nav-int ul li a span {
	font-size: 15px;
	font-weight: bold;
	display: block;
}
#nav-int ul li a small {
	font-size: 13px;
	display: block;
}
#nav-int ul li a i {
	position: absolute;
	right: 4px;
	top: 30%;
	font-size: 40px;
	transition: .2s all ease 0s;
}
#nav-int ul li a:hover i {
	right: 0px;
}
#nav-int ul li a:hover {
	opacity: 1;
}
 @keyframes slide-in-left {
0% {
background-position: -6vh bottom;
opacity:0
}
100% {
background-position: 6vh bottom;
opacity:1
}
}
 @-webkit-keyframes slide-in-left {
0% {
background-position: -6vh bottom;
opacity:0
}
100% {
background-position: 6vh bottom;
opacity:1
}
}
@keyframes slide-in-left-sp {
 0% {
 background: url(../img/img-man3s.png) no-repeat -30vw bottom;
 opacity:0;
 background-size: cover;
}
 25% {
 background: url(../img/img-man3s.png) no-repeat -14vw bottom;
 opacity:1;
 background-size: cover;
}
 50% {
 background: url(../img/img-man3s.png) no-repeat -14vw bottom;
 opacity:1;
 background-size: cover;
}
 75% {
 background: url(../img/img-man1s.png) no-repeat -30vw bottom;
 opacity:0;
 background-size: cover;
}
 100% {
 background: url(../img/img-man1s.png) no-repeat -14vw bottom;
 opacity:1;
 background-size: cover;
}
}
@keyframes slide-in-left-sp2 {
 0% {
 background: url(../img/img-man4s.png) no-repeat -30vw bottom;
 opacity:0;
 background-size: cover;
}
 25% {
 background: url(../img/img-man4s.png) no-repeat -14vw bottom;
 opacity:1;
 background-size: cover;
}
 50% {
 background: url(../img/img-man4s.png) no-repeat -14vw bottom;
 opacity:1;
 background-size: cover;
}
 75% {
 background: url(../img/img-man2s.png) no-repeat -30vw bottom;
 opacity:0;
 background-size: cover;
}
 100% {
 background: url(../img/img-man2s.png) no-repeat -14vw bottom;
 opacity:1;
 background-size: cover;
}
}
 @-webkit-keyframes fade-in {
0% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fade-in {
0% {
opacity:0
}
100% {
opacity:1
}
}
 @-webkit-keyframes slide-in-blurred-bottom {
0% {
-webkit-transform:translateY(1000px) scaleY(2.5) scaleX(.2);
transform:translateY(1000px) scaleY(2.5) scaleX(.2);
-webkit-transform-origin:50% 100%;
transform-origin:50% 100%;
-webkit-filter:blur(40px);
filter:blur(40px);
opacity:0
}
100% {
-webkit-transform:translateY(0) scaleY(1) scaleX(1);
transform:translateY(0) scaleY(1) scaleX(1);
-webkit-transform-origin:50% 50%;
transform-origin:50% 50%;
-webkit-filter:blur(0);
filter:blur(0);
opacity:1
}
}
@keyframes slide-in-blurred-bottom {
0% {
-webkit-transform:translateY(1000px) scaleY(2.5) scaleX(.2);
transform:translateY(1000px) scaleY(2.5) scaleX(.2);
-webkit-transform-origin:50% 100%;
transform-origin:50% 100%;
-webkit-filter:blur(40px);
filter:blur(40px);
opacity:0
}
100% {
-webkit-transform:translateY(0) scaleY(1) scaleX(1);
transform:translateY(0) scaleY(1) scaleX(1);
-webkit-transform-origin:50% 50%;
transform-origin:50% 50%;
-webkit-filter:blur(0);
filter:blur(0);
opacity:1
}
}

@media only screen and (max-width: 1480px) {
#mainimg ul li {
	background-size: 150% !important;
	background-size: contain;
}
}

@media only screen and (max-width: 1366px) {
#intro {
	background: none;
	padding: 8%;
	text-align: center;
}
#intro div {
	width: 100%;
	float: none;
}
#intro div h2 {
	font-size: 30px;
}
}

@media only screen and (max-width: 1024px) {
#mainimg {
	margin-top: 62px;
}
#mid-nav ul {
	display: none;
}
#mainimg ul li {
	width: 50%;
	background-size: cover!important;
}
#mainimg ul li:nth-child(1) {
	background: url(../img/img-man1s.png) no-repeat -14vw bottom;
	background-size: cover;
}
#mainimg ul li:nth-child(2) {
	background: url(../img/img-man2s.png) no-repeat -14vw bottom;
	background-size: cover;
}
#mainimg ul li:nth-child(3), #mainimg ul li:nth-child(4) {
	display: none !important;
}
#mainimg {
	background: url(../img/img-mainbg-s.png) no-repeat center center;
	background-size: cover;
}

}

@media only screen and (max-width: 768px) {
.slide-in-left1 {
	-webkit-animation: slide-in-left-sp 5s linear .5s both;
	animation: slide-in-left-sp 5s linear .5s both;
}
.slide-in-left2 {
	-webkit-animation: slide-in-left-sp2 5s linear .75s both;
	animation: slide-in-left-sp2 5s linear .75s both;
}
	#top {
	background: url(../img/bg-abs.png) repeat-y right top;
	background-size: contain;
}
}

@media only screen and (max-width: 375px) {
#nav-int ul li {
	background-size: cover !important;
	width: 100%;
	background-position: right top!important;
}
#nav-int ul li div {
	width: 100%;
}
#nav-int ul li a {
	bottom: 40%;
}
}
